#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: PixAutoDeal\n"
"POT-Creation-Date: 2020-02-08 21:44+0600\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.3\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: pixad-autos.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: classes/class.pixad-autos.php:205 classes/class.pixad-autos.php:230
#: includes/widgets/widget_sidebar.php:425
msgid "All Models"
msgstr ""

#: classes/class.pixad-autos.php:289 includes/functions_global.php:1166
msgid "<i class=\"fa fa-angle-left\"></i>"
msgstr ""

#: classes/class.pixad-autos.php:290 includes/functions_global.php:1167
msgid "<i class=\"fa fa-angle-right\"></i>"
msgstr ""

#: classes/class.pixad-autos.php:291 includes/functions_global.php:1168
msgid "NEXT"
msgstr ""

#: classes/class.pixad-autos.php:292 includes/functions_global.php:1169
msgid "PREV"
msgstr ""

#: classes/class.pixad-autos.php:293 classes/class.pixad-autos.php:294
#: includes/functions_global.php:1170 includes/functions_global.php:1171
#: includes/functions_global.php:1309 includes/functions_global.php:1310
msgid "..."
msgstr ""

#: classes/class.pixad-autos.php:345 includes/functions_global.php:1221
msgid "Page %CURRENT_PAGE% of %TOTAL_PAGES%"
msgstr ""

#: classes/class.pixad-settings.php:187
msgid "Operation failed."
msgstr ""

#: includes/backend/currencies.php:77 includes/backend/currencies.php:132
msgid "Edit Currency"
msgstr ""

#: includes/backend/currencies.php:79
msgid "New Currency"
msgstr ""

#: includes/backend/currencies.php:101
msgid "Currency"
msgstr ""

#: includes/backend/currencies.php:117
msgid "Currency Position"
msgstr ""

#: includes/backend/currencies.php:121 includes/backend/currencies.php:176
#: includes/backend/meta_boxes.php:146
msgid "Left"
msgstr ""

#: includes/backend/currencies.php:122 includes/backend/currencies.php:180
#: includes/backend/meta_boxes.php:145
msgid "Right"
msgstr ""

#: includes/backend/currencies.php:123 includes/backend/currencies.php:184
msgid "Left with space"
msgstr ""

#: includes/backend/currencies.php:124 includes/backend/currencies.php:188
msgid "Right with space"
msgstr ""

#: includes/backend/currencies.php:132
msgid "Add Currency"
msgstr ""

#: includes/backend/currencies.php:146 includes/functions_backend.php:160
msgid "Currencies"
msgstr ""

#: includes/backend/currencies.php:148
msgid "Add New"
msgstr ""

#: includes/backend/currencies.php:155
msgid "Name"
msgstr ""

#: includes/backend/currencies.php:156
msgid "ISO"
msgstr ""

#: includes/backend/currencies.php:157
msgid "Symbol"
msgstr ""

#: includes/backend/currencies.php:158
msgid "Symbol Position"
msgstr ""

#: includes/backend/currencies.php:159
msgid "Actions"
msgstr ""

#: includes/backend/currencies.php:195 includes/widgets/widget_sidebar.php:1004
msgid "Edit"
msgstr ""

#: includes/backend/currencies.php:196 includes/backend/meta_boxes.php:293
msgid "Delete"
msgstr ""

#: includes/backend/currencies.php:202
msgid "Please add currency."
msgstr ""

#: includes/backend/meta_boxes.php:14
msgid "No contact forms found install Contact Form Plugin and Create your form"
msgstr ""

#: includes/backend/meta_boxes.php:34
msgid "Auto Details"
msgstr ""

#: includes/backend/meta_boxes.php:37
msgid "YouTube Video URL"
msgstr ""

#: includes/backend/meta_boxes.php:39
msgid "Auto Label"
msgstr ""

#: includes/backend/meta_boxes.php:40
msgid "Auto Layout"
msgstr ""

#: includes/backend/meta_boxes.php:42
msgid "Contact Info"
msgstr ""

#: includes/backend/meta_boxes.php:43
msgid "Custom Tab 1"
msgstr ""

#: includes/backend/meta_boxes.php:44
msgid "Custom Tab 2"
msgstr ""

#: includes/backend/meta_boxes.php:45
msgid "Custom Tab 3"
msgstr ""

#: includes/backend/meta_boxes.php:143
msgid "Sidebar Position"
msgstr ""

#: includes/backend/meta_boxes.php:147
msgid "None"
msgstr ""

#: includes/backend/meta_boxes.php:153
msgid "Dealer Info"
msgstr ""

#: includes/backend/meta_boxes.php:155 includes/backend/meta_boxes.php:165
#: includes/backend/meta_boxes.php:190 includes/backend/meta_boxes.php:200
#: includes/backend/meta_boxes.php:212 includes/backend/meta_boxes.php:221
#: includes/backend/validation.php:70 includes/backend/validation.php:139
msgid "Show"
msgstr ""

#: includes/backend/meta_boxes.php:156 includes/backend/meta_boxes.php:166
#: includes/backend/meta_boxes.php:189 includes/backend/meta_boxes.php:201
#: includes/backend/meta_boxes.php:213 includes/backend/meta_boxes.php:222
msgid "Hide"
msgstr ""

#: includes/backend/meta_boxes.php:163
msgid "Contacts Form"
msgstr ""

#: includes/backend/meta_boxes.php:187
msgid "Financing Calculator"
msgstr ""

#: includes/backend/meta_boxes.php:198
msgid "Vehicle Description Tab"
msgstr ""

#: includes/backend/meta_boxes.php:210
msgid "Features Tab"
msgstr ""

#: includes/backend/meta_boxes.php:219
msgid "Contacts Tab"
msgstr ""

#: includes/backend/meta_boxes.php:269
msgid "Add Images to Product Gallery"
msgstr ""

#: includes/backend/meta_boxes.php:271
msgid "Add to gallery"
msgstr ""

#: includes/backend/meta_boxes.php:293
msgid "Delete video"
msgstr ""

#: includes/backend/meta_boxes.php:374 includes/backend/meta_boxes.php:399
#: includes/backend/meta_boxes.php:424
msgid "Tab Title"
msgstr ""

#: includes/backend/meta_boxes.php:473
msgid "Auto Version"
msgstr ""

#: includes/backend/meta_boxes.php:484
msgid "Made Year"
msgstr ""

#: includes/backend/meta_boxes.php:495 includes/widgets/widget_sidebar.php:528
msgid "Transmission"
msgstr ""

#: includes/backend/meta_boxes.php:499 includes/backend/meta_boxes.php:515
#: includes/backend/meta_boxes.php:529 includes/backend/meta_boxes.php:548
#: includes/backend/meta_boxes.php:567 includes/backend/meta_boxes.php:583
#: includes/backend/meta_boxes.php:864
msgid "-- Please Select --"
msgstr ""

#: includes/backend/meta_boxes.php:500 includes/widgets/widget_sidebar.php:531
#: install.php:43
msgid "Automatic"
msgstr ""

#: includes/backend/meta_boxes.php:501 includes/widgets/widget_sidebar.php:532
#: install.php:44
msgid "Manual"
msgstr ""

#: includes/backend/meta_boxes.php:502 includes/widgets/widget_sidebar.php:533
msgid "Semi-Auto"
msgstr ""

#: includes/backend/meta_boxes.php:511
msgid "Doors"
msgstr ""

#: includes/backend/meta_boxes.php:525 includes/widgets/widget_sidebar.php:764
msgid "Fuel Type"
msgstr ""

#: includes/backend/meta_boxes.php:530 includes/widgets/widget_sidebar.php:555
#: install.php:46
msgid "Diesel"
msgstr ""

#: includes/backend/meta_boxes.php:531 includes/widgets/widget_sidebar.php:557
#: install.php:47
msgid "Electric"
msgstr ""

#: includes/backend/meta_boxes.php:532 includes/widgets/widget_sidebar.php:554
#: install.php:48
msgid "Petrol"
msgstr ""

#: includes/backend/meta_boxes.php:533 includes/widgets/widget_sidebar.php:556
#: install.php:49
msgid "Hybrid"
msgstr ""

#: includes/backend/meta_boxes.php:534 includes/widgets/widget_sidebar.php:558
#: install.php:50
msgid "Petrol+CNG"
msgstr ""

#: includes/backend/meta_boxes.php:535 includes/widgets/widget_sidebar.php:559
#: install.php:51
msgid "LPG"
msgstr ""

#: includes/backend/meta_boxes.php:544
msgid "Auto Condition"
msgstr ""

#: includes/backend/meta_boxes.php:549 includes/widgets/widget_sidebar.php:487
#: install.php:52 shortcodes/class.pixad-autos.php:292
msgid "New"
msgstr ""

#: includes/backend/meta_boxes.php:550 includes/widgets/widget_sidebar.php:488
#: install.php:53 shortcodes/class.pixad-autos.php:290
msgid "Used"
msgstr ""

#: includes/backend/meta_boxes.php:551 includes/widgets/widget_sidebar.php:489
#: install.php:54
msgid "Driver"
msgstr ""

#: includes/backend/meta_boxes.php:552 includes/widgets/widget_sidebar.php:490
#: install.php:55
msgid "Non driver"
msgstr ""

#: includes/backend/meta_boxes.php:553 includes/widgets/widget_sidebar.php:491
#: install.php:57
msgid "Projectcar"
msgstr ""

#: includes/backend/meta_boxes.php:554 includes/widgets/widget_sidebar.php:492
#: install.php:56
msgid "Barnfind"
msgstr ""

#: includes/backend/meta_boxes.php:563
msgid "Auto Purpose"
msgstr ""

#: includes/backend/meta_boxes.php:568 includes/widgets/widget_sidebar.php:654
#: install.php:69
msgid "Rent"
msgstr ""

#: includes/backend/meta_boxes.php:569 includes/widgets/widget_sidebar.php:655
#: install.php:70
msgid "Experience"
msgstr ""

#: includes/backend/meta_boxes.php:570 includes/widgets/widget_sidebar.php:656
msgid "Sell"
msgstr ""

#: includes/backend/meta_boxes.php:579
msgid "Auto Drive"
msgstr ""

#: includes/backend/meta_boxes.php:584 install.php:61
msgid "Front"
msgstr ""

#: includes/backend/meta_boxes.php:585 install.php:62
msgid "Rear"
msgstr ""

#: includes/backend/meta_boxes.php:586
msgid "4x4"
msgstr ""

#: includes/backend/meta_boxes.php:595
msgid "Color"
msgstr ""

#: includes/backend/meta_boxes.php:600 includes/backend/meta_boxes.php:624
#: install.php:74
msgid "white"
msgstr ""

#: includes/backend/meta_boxes.php:601 includes/backend/meta_boxes.php:625
#: install.php:75
msgid "silver"
msgstr ""

#: includes/backend/meta_boxes.php:602 includes/backend/meta_boxes.php:626
#: install.php:76
msgid "black"
msgstr ""

#: includes/backend/meta_boxes.php:603 includes/backend/meta_boxes.php:627
#: install.php:77
msgid "grey"
msgstr ""

#: includes/backend/meta_boxes.php:604 includes/backend/meta_boxes.php:628
#: install.php:78
msgid "blue"
msgstr ""

#: includes/backend/meta_boxes.php:605 includes/backend/meta_boxes.php:629
#: install.php:79
msgid "red"
msgstr ""

#: includes/backend/meta_boxes.php:606 includes/backend/meta_boxes.php:630
#: install.php:80
msgid "brown"
msgstr ""

#: includes/backend/meta_boxes.php:607 install.php:82
msgid "green"
msgstr ""

#: includes/backend/meta_boxes.php:608 install.php:83
msgid "yellow"
msgstr ""

#: includes/backend/meta_boxes.php:609 install.php:84
msgid "orange"
msgstr ""

#: includes/backend/meta_boxes.php:610 install.php:85
msgid "purple"
msgstr ""

#: includes/backend/meta_boxes.php:619
msgid "Interior Color"
msgstr ""

#: includes/backend/meta_boxes.php:631 install.php:81
msgid "beige"
msgstr ""

#: includes/backend/meta_boxes.php:640
msgid "Price"
msgstr ""

#: includes/backend/meta_boxes.php:645 install.php:71
msgid "Request"
msgstr ""

#: includes/backend/meta_boxes.php:646 install.php:72
msgid "Reserved"
msgstr ""

#: includes/backend/meta_boxes.php:647 install.php:73
msgid "POA"
msgstr ""

#: includes/backend/meta_boxes.php:657
msgid "MSRP"
msgstr ""

#: includes/backend/meta_boxes.php:669
msgid "Sale Price"
msgstr ""

#: includes/backend/meta_boxes.php:681
msgid "Stock status"
msgstr ""

#: includes/backend/meta_boxes.php:685 install.php:58
msgid "In stock"
msgstr ""

#: includes/backend/meta_boxes.php:686 install.php:59
msgid "Expected"
msgstr ""

#: includes/backend/meta_boxes.php:687 install.php:60
msgid "Out of stock"
msgstr ""

#: includes/backend/meta_boxes.php:696
msgid "Price Type"
msgstr ""

#: includes/backend/meta_boxes.php:700 install.php:63
msgid "Fixed"
msgstr ""

#: includes/backend/meta_boxes.php:701 install.php:64
msgid "Negotiable"
msgstr ""

#: includes/backend/meta_boxes.php:711
msgid "Warranty"
msgstr ""

#: includes/backend/meta_boxes.php:715 includes/backend/settings.php:268
#: install.php:65
msgid "No"
msgstr ""

#: includes/backend/meta_boxes.php:716 includes/backend/settings.php:269
#: install.php:66
msgid "Yes"
msgstr ""

#: includes/backend/meta_boxes.php:746
msgid "Mileage"
msgstr ""

#: includes/backend/meta_boxes.php:758
msgid "VIN"
msgstr ""

#: includes/backend/meta_boxes.php:769
msgid "Engine, cm3"
msgstr ""

#: includes/backend/meta_boxes.php:781
msgid "Horsepower, hp"
msgstr ""

#: includes/backend/meta_boxes.php:793
msgid "Seating Capacity"
msgstr ""

#: includes/backend/meta_boxes.php:805
msgid "Seller first name"
msgstr ""

#: includes/backend/meta_boxes.php:816
msgid "Seller last name"
msgstr ""

#: includes/backend/meta_boxes.php:827
msgid "Seller email"
msgstr ""

#: includes/backend/meta_boxes.php:838
msgid "Seller phone"
msgstr ""

#: includes/backend/meta_boxes.php:849
msgid "Seller company"
msgstr ""

#: includes/backend/meta_boxes.php:860
msgid "Seller country"
msgstr ""

#: includes/backend/meta_boxes.php:874
msgid "Seller state"
msgstr ""

#: includes/backend/meta_boxes.php:885
msgid "Seller town"
msgstr ""

#: includes/backend/meta_boxes.php:896
msgid "Seller location label"
msgstr ""

#: includes/backend/meta_boxes.php:907
msgid "Seller location latitude"
msgstr ""

#: includes/backend/meta_boxes.php:918
msgid "Seller location longitude"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1280
#: includes/backend/post_taxonomy_type.php:1281
#: includes/backend/post_taxonomy_type.php:1282
#: includes/backend/post_taxonomy_type.php:1283
msgid "Autos"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1284
#: includes/backend/post_taxonomy_type.php:1285
#: includes/backend/post_taxonomy_type.php:1286
msgid "New Auto"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1287
msgid "Edit Auto"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1288
msgid "View Auto"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1289
msgid "All Autos"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1290
msgid "Search Autos"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1291
msgid "Parent Autos:"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1292
msgid "No autos found."
msgstr ""

#: includes/backend/post_taxonomy_type.php:1293
msgid "No autos found in Trash."
msgstr ""

#: includes/backend/post_taxonomy_type.php:1366
msgid "Vihecle Type"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1367
msgid "Vihecles Type"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1368
msgid "Search Vihecle Types"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1369
msgid "All Vihecle Types"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1370
msgid "Parent Vihecle Type"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1371
msgid "Parent Vihecle Type:"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1372
msgid "Edit Vihecle Type"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1373
msgid "Update Vihecle Type"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1374
msgid "Add Car Vihecle Type"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1375
msgid "New Vihecle Type Name"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1376
msgid "Vihecle Types"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1396
msgid "Model"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1397
#: includes/backend/post_taxonomy_type.php:1406
msgid "Models"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1398
msgid "Search Auto Models"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1399
msgid "All Auto Models"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1400
msgid "Parent Auto Model"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1401
msgid "Parent Auto Model:"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1402
msgid "Edit Auto Model"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1403
msgid "Update Auto Model"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1404
msgid "Add Auto Model"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1405
msgid "New Auto Model Name"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1423
msgid "Body Style"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1424
#: includes/backend/post_taxonomy_type.php:1433
msgid "Body Styles"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1425
msgid "Search Body Style"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1426
msgid "All Body Styles"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1427
msgid "Parent Body Style"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1428
msgid "Parent Body Style:"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1429
msgid "Edit Body Style"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1430
msgid "Update Body Style"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1431
msgid "Add Car Body Style"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1432
msgid "New Body Style Name"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1450
msgid "Equipment"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1451
#: includes/backend/post_taxonomy_type.php:1460
msgid "Equipments"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1452
msgid "Search Equipment"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1453
msgid "All Equipments"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1454
msgid "Parent Equipment"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1455
msgid "Parent Eqipment:"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1456
msgid "Edit Equipment"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1457
msgid "Update Equipment"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1458
msgid "Add Car Equipment"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1459
msgid "New Equipment Name"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1483
#: includes/backend/post_taxonomy_type.php:1512
#: includes/backend/post_taxonomy_type.php:1591
#: includes/backend/post_taxonomy_type.php:1596
#: includes/backend/post_taxonomy_type.php:1677
#: includes/backend/post_taxonomy_type.php:1682
msgid "Thumbnail"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1541
#: includes/backend/post_taxonomy_type.php:1587
#: includes/backend/post_taxonomy_type.php:1625
#: includes/backend/post_taxonomy_type.php:1673
#: includes/backend/post_taxonomy_type.php:1700
#: includes/backend/post_taxonomy_type.php:1745
#: includes/backend/post_taxonomy_type.php:1757
msgid "Icon class"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1583
#: includes/backend/post_taxonomy_type.php:1622
#: includes/backend/post_taxonomy_type.php:1669
#: includes/backend/post_taxonomy_type.php:1697
#: includes/backend/post_taxonomy_type.php:1741
#: includes/backend/post_taxonomy_type.php:1754
#: includes/backend/validation.php:74 includes/backend/validation.php:143
msgid "Icon"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1602
#: includes/backend/post_taxonomy_type.php:1607
msgid "Thumbnail for filter"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1628
#: includes/backend/post_taxonomy_type.php:1703
msgid "Image"
msgstr ""

#: includes/backend/settings.php:74 includes/backend/settings.php:82
#: includes/functions_backend.php:155
msgid "General Settings"
msgstr ""

#: includes/backend/settings.php:87
msgid "Site currency"
msgstr ""

#: includes/backend/settings.php:88
msgid "Set site currency."
msgstr ""

#: includes/backend/settings.php:109
msgid "List style"
msgstr ""

#: includes/backend/settings.php:110
msgid "Set list style  for car listing page"
msgstr ""

#: includes/backend/settings.php:123
msgid "Thousand Separator"
msgstr ""

#: includes/backend/settings.php:124
msgid "This sets the thousand separator of displayed prices and mileage."
msgstr ""

#: includes/backend/settings.php:133
msgid "Decimal Separator"
msgstr ""

#: includes/backend/settings.php:134
msgid "This sets the decimal separator of displayed prices."
msgstr ""

#: includes/backend/settings.php:143
msgid "Number of Decimals"
msgstr ""

#: includes/backend/settings.php:144
msgid "This sets the number of decimal points shown in displayed prices."
msgstr ""

#: includes/backend/settings.php:152
msgid "My cars page"
msgstr ""

#: includes/backend/settings.php:153
msgid "Set page for users cars"
msgstr ""

#: includes/backend/settings.php:157 includes/backend/settings.php:171
#: includes/backend/settings.php:185 includes/backend/settings.php:199
msgid "Select page"
msgstr ""

#: includes/backend/settings.php:166
msgid "Car listing page"
msgstr ""

#: includes/backend/settings.php:167
msgid "Set page for car listing"
msgstr ""

#: includes/backend/settings.php:180
msgid "Sell your car page"
msgstr ""

#: includes/backend/settings.php:181
msgid "Set page for selling cars"
msgstr ""

#: includes/backend/settings.php:194
msgid "Update car page"
msgstr ""

#: includes/backend/settings.php:195
msgid "Set page for update car"
msgstr ""

#: includes/backend/settings.php:209
msgid "Autos order"
msgstr ""

#: includes/backend/settings.php:210
msgid "Default order."
msgstr ""

#: includes/backend/settings.php:215
msgid "Last Added"
msgstr ""

#: includes/backend/settings.php:216
msgid "First Added"
msgstr ""

#: includes/backend/settings.php:217
msgid "Cheap First"
msgstr ""

#: includes/backend/settings.php:218
msgid "Expensive First"
msgstr ""

#: includes/backend/settings.php:219
msgid "Make A-Z"
msgstr ""

#: includes/backend/settings.php:220
msgid "Make Z-A"
msgstr ""

#: includes/backend/settings.php:221
msgid "Old First"
msgstr ""

#: includes/backend/settings.php:222
msgid "New First"
msgstr ""

#: includes/backend/settings.php:229
msgid "Text After Price"
msgstr ""

#: includes/backend/settings.php:230
msgid "Set the text after all prices."
msgstr ""

#: includes/backend/settings.php:239
msgid "Slider max price"
msgstr ""

#: includes/backend/settings.php:240
msgid ""
"Set max price for price slider. If max price in slider set to this position, "
"will be shown all autos more expensive than min price."
msgstr ""

#: includes/backend/settings.php:249
msgid "Autos per page"
msgstr ""

#: includes/backend/settings.php:250
msgid "Set how many posts will be shown per page."
msgstr ""

#: includes/backend/settings.php:255 includes/widgets/widget_sidebar.php:158
#: includes/widgets/widget_sidebar.php:729
msgid "All"
msgstr ""

#: includes/backend/settings.php:262
msgid "Show disabled equipment"
msgstr ""

#: includes/backend/settings.php:263
msgid ""
"If Yes, enabled and disabled equipment will be displayed on single auto page."
msgstr ""

#: includes/backend/settings.php:276
msgid "Status after publication by auto user"
msgstr ""

#: includes/backend/settings.php:277
msgid ""
"Select the status of publication that will receive auto posts created by "
"users."
msgstr ""

#: includes/backend/settings.php:282
msgid "Selected"
msgstr ""

#: includes/backend/settings.php:292
msgid "No found text in search result (HTML)"
msgstr ""

#: includes/backend/settings.php:293
msgid "........"
msgstr ""

#: includes/backend/styling.php:27
msgid "Styling"
msgstr ""

#: includes/backend/styling.php:40
msgid "Primary Color"
msgstr ""

#: includes/backend/styling.php:41
msgid "Set  Autos primary color. All main elements will use this color."
msgstr ""

#: includes/backend/styling.php:51
msgid "Headings Color"
msgstr ""

#: includes/backend/styling.php:52
msgid "Set color for headings (h1, h2, h3, h4, h5, h6) tags on  Autos pages."
msgstr ""

#: includes/backend/styling.php:62
msgid "Headings Hover Color"
msgstr ""

#: includes/backend/styling.php:63
msgid ""
"Set color for headings hover (h1, h2, h3, h4, h5, h6) tags on  Autos pages."
msgstr ""

#: includes/backend/styling.php:73
msgid "Links Colors"
msgstr ""

#: includes/backend/styling.php:74
msgid "Set color for links (<a href>) tags on  Autos pages."
msgstr ""

#: includes/backend/styling.php:84
msgid "Links Hover Color"
msgstr ""

#: includes/backend/styling.php:85
msgid "Set color for links hover (<a href>) tags on  Autos pages."
msgstr ""

#: includes/backend/validation.php:60
msgid "Validation Settings"
msgstr ""

#: includes/backend/validation.php:68 includes/backend/validation.php:137
msgid "Input Field"
msgstr ""

#: includes/backend/validation.php:69 includes/backend/validation.php:138
msgid "Required"
msgstr ""

#: includes/backend/validation.php:72 includes/backend/validation.php:141
msgid "Display in Grid"
msgstr ""

#: includes/backend/validation.php:73 includes/backend/validation.php:142
msgid "Display in List"
msgstr ""

#: includes/backend/validation.php:76
msgid "Default value"
msgstr ""

#: includes/backend/validation.php:122
msgid "Add in technical tab"
msgstr ""

#: includes/backend/validation.php:174
msgid "Save"
msgstr ""

#: includes/functions_backend.php:71 includes/functions_backend.php:72
msgid "Settings"
msgstr ""

#: includes/functions_backend.php:150
msgid "Autos Settings"
msgstr ""

#: includes/functions_backend.php:164
msgid "Auto Fields"
msgstr ""

#: includes/functions_global.php:1307
msgid "1"
msgstr ""

#: includes/functions_global.php:1308
msgid "<span class=\"icon-chevron-left\"></span>"
msgstr ""

#: includes/global/media_uploader.php:42
msgid "Allowed Files"
msgstr ""

#: includes/widgets/widget_sidebar.php:16
msgid "Auto: Installment"
msgstr ""

#: includes/widgets/widget_sidebar.php:16
msgid "Find installment widget."
msgstr ""

#: includes/widgets/widget_sidebar.php:61
msgid "Loan Amount*"
msgstr ""

#: includes/widgets/widget_sidebar.php:65
msgid "Down Payment*"
msgstr ""

#: includes/widgets/widget_sidebar.php:68
msgid "Months Period*"
msgstr ""

#: includes/widgets/widget_sidebar.php:71
msgid "Interest rate"
msgstr ""

#: includes/widgets/widget_sidebar.php:92
msgid "Monthly Payment"
msgstr ""

#: includes/widgets/widget_sidebar.php:95
msgid "Total Interest Payment"
msgstr ""

#: includes/widgets/widget_sidebar.php:98
msgid "Total Amount to Pay"
msgstr ""

#: includes/widgets/widget_sidebar.php:186
#: includes/widgets/widget_sidebar.php:781
msgid "Apply Filters"
msgstr ""

#: includes/widgets/widget_sidebar.php:194
#: includes/widgets/widget_sidebar.php:789
msgid "Seacrh Filters"
msgstr ""

#: includes/widgets/widget_sidebar.php:197
#: includes/widgets/widget_sidebar.php:792
#: includes/widgets/widget_sidebar.php:1025
msgid "Widget Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:260
#: includes/widgets/widget_sidebar.php:902
msgid "Button Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:321
msgid "Auto: Filter"
msgstr ""

#: includes/widgets/widget_sidebar.php:321
msgid "Filter autos by price, body type, fuel, transmission."
msgstr ""

#: includes/widgets/widget_sidebar.php:371
#: includes/widgets/widget_sidebar.php:391
msgid "Select Make"
msgstr ""

#: includes/widgets/widget_sidebar.php:372
#: includes/widgets/widget_sidebar.php:428
msgid "Select Model"
msgstr ""

#: includes/widgets/widget_sidebar.php:373
#: includes/widgets/widget_sidebar.php:459
#: includes/widgets/widget_sidebar.php:462
msgid "Vehicle Type"
msgstr ""

#: includes/widgets/widget_sidebar.php:484
#: includes/widgets/widget_sidebar.php:774
msgid "Condition"
msgstr ""

#: includes/widgets/widget_sidebar.php:486
msgid "All Conditions"
msgstr ""

#: includes/widgets/widget_sidebar.php:530
msgid "All Transmissions"
msgstr ""

#: includes/widgets/widget_sidebar.php:551
#: includes/widgets/widget_sidebar.php:553
msgid "All Fuel Types"
msgstr ""

#: includes/widgets/widget_sidebar.php:651
#: includes/widgets/widget_sidebar.php:653
msgid "All purposes"
msgstr ""

#: includes/widgets/widget_sidebar.php:757
msgid "Search Filters"
msgstr ""

#: includes/widgets/widget_sidebar.php:760
msgid "Filter by Price"
msgstr ""

#: includes/widgets/widget_sidebar.php:762
msgid "Vehicle Body Type"
msgstr ""

#: includes/widgets/widget_sidebar.php:766
msgid "Mileage Range"
msgstr ""

#: includes/widgets/widget_sidebar.php:768
msgid "Year Range"
msgstr ""

#: includes/widgets/widget_sidebar.php:770
msgid "Transmission Range"
msgstr ""

#: includes/widgets/widget_sidebar.php:772
msgid "Engine Volume"
msgstr ""

#: includes/widgets/widget_sidebar.php:777
msgid "Purpose"
msgstr ""

#: includes/widgets/widget_sidebar.php:780
msgid "Booking Time"
msgstr ""

#: includes/widgets/widget_sidebar.php:797
msgid "Show Vehicle Body Type:"
msgstr ""

#: includes/widgets/widget_sidebar.php:801
msgid "Show Condition:"
msgstr ""

#: includes/widgets/widget_sidebar.php:805
msgid "Show Year Range:"
msgstr ""

#: includes/widgets/widget_sidebar.php:809
msgid "Show Transmission Type:"
msgstr ""

#: includes/widgets/widget_sidebar.php:813
msgid "Show Fuel Type:"
msgstr ""

#: includes/widgets/widget_sidebar.php:816
msgid "Price Block Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:821
msgid "Show Price Range:"
msgstr ""

#: includes/widgets/widget_sidebar.php:830
msgid "Show Mileage Range:"
msgstr ""

#: includes/widgets/widget_sidebar.php:834
msgid "Show Engine Volume:"
msgstr ""

#: includes/widgets/widget_sidebar.php:838
msgid "Show purpose:"
msgstr ""

#: includes/widgets/widget_sidebar.php:962
msgid "Auto: Account"
msgstr ""

#: includes/widgets/widget_sidebar.php:962
msgid "Show users links."
msgstr ""

#: includes/widgets/widget_sidebar.php:996
msgid "You don't have any cars"
msgstr ""

#: includes/widgets/widget_sidebar.php:1012
msgid "Add your car"
msgstr ""

#: includes/widgets/widget_sidebar.php:1022
msgid "My Acount"
msgstr ""

#: includes/widgets/widget_sidebar.php:1045
msgid "A search car form for your site."
msgstr ""

#: includes/widgets/widget_sidebar.php:1048
msgctxt "Search car widget"
msgid "Auto: Search"
msgstr ""

#: includes/widgets/widget_sidebar.php:1088
msgid "Title:"
msgstr ""

#: install.php:45
msgid "Semi-Automatic"
msgstr ""

#: install.php:67
msgid "Featured"
msgstr ""

#: install.php:68
msgid "Sold"
msgstr ""

#: shortcodes/class.pixad-autos.php:64
msgid "Car deleted successfuly!"
msgstr ""

#: shortcodes/class.pixad-autos.php:75
msgid "Found Cars"
msgstr ""

#: shortcodes/class.pixad-autos.php:158
msgid "Date:"
msgstr ""

#: shortcodes/class.pixad-autos.php:179
msgid "Edit Car"
msgstr ""

#: shortcodes/class.pixad-autos.php:180
msgid "Delete Car"
msgstr ""

#: shortcodes/class.pixad-autos.php:238 templates/single-pixad-autos.php:170
msgid "Fuel:"
msgstr ""

#: shortcodes/class.pixad-autos.php:248 templates/single-pixad-autos.php:146
msgid "Mileage:"
msgstr ""

#: shortcodes/class.pixad-autos.php:258
msgid "Year:"
msgstr ""

#: shortcodes/class.pixad-autos.php:268
msgid "Location:"
msgstr ""

#: shortcodes/class.pixad-autos.php:300
msgid "Left drive"
msgstr ""

#: shortcodes/class.pixad-autos.php:302
msgid "Right drive"
msgstr ""

#: shortcodes/class.pixad-autos.php:308 templates/autos_listing.php:148
msgid "cm3"
msgstr ""

#: shortcodes/class.pixad-autos.php:312 templates/autos_listing.php:146
msgid "hp"
msgstr ""

#: shortcodes/class.pixad-autos.php:316 templates/autos_listing.php:150
msgid "doors"
msgstr ""

#: shortcodes/class.pixad-carousel.php:134
msgid "warranty"
msgstr ""

#: templates/autos_listing.php:129
msgid ":"
msgstr ""

#: templates/autos_listing.php:160
msgid "Updated :"
msgstr ""

#: templates/single-pixad-autos.php:97
msgid "Car Details"
msgstr ""

#: templates/single-pixad-autos.php:101
msgid "Car Equipment"
msgstr ""

#: templates/single-pixad-autos.php:105
msgid "Car Description"
msgstr ""

#: templates/single-pixad-autos.php:109
msgid "Contact Seller"
msgstr ""

#: templates/single-pixad-autos.php:122
msgid "Make:"
msgstr ""

#: templates/single-pixad-autos.php:130
msgid "Model:"
msgstr ""

#: templates/single-pixad-autos.php:138
msgid "Made Year:"
msgstr ""

#: templates/single-pixad-autos.php:154
msgid "VIN:"
msgstr ""

#: templates/single-pixad-autos.php:162
msgid "Version:"
msgstr ""

#: templates/single-pixad-autos.php:178
msgid "Engine (cm3):"
msgstr ""

#: templates/single-pixad-autos.php:186
msgid "Horsepower (hp):"
msgstr ""

#: templates/single-pixad-autos.php:194
msgid "Transmission:"
msgstr ""

#: templates/single-pixad-autos.php:202
msgid "Doors:"
msgstr ""

#: templates/single-pixad-autos.php:210
msgid "Condition:"
msgstr ""

#: templates/single-pixad-autos.php:218
msgid "Drive:"
msgstr ""

#: templates/single-pixad-autos.php:219
msgid " drive"
msgstr ""

#: templates/single-pixad-autos.php:226
msgid "Seats:"
msgstr ""

#: templates/single-pixad-autos.php:234
msgid "Color:"
msgstr ""

#: templates/single-pixad-autos.php:242
msgid "Price:"
msgstr ""

#: templates/single-pixad-autos.php:250
msgid "Price Type:"
msgstr ""

#: templates/single-pixad-autos.php:258
msgid "Warranty:"
msgstr ""

#: templates/single-pixad-autos.php:293
msgid "First Name"
msgstr ""

#: templates/single-pixad-autos.php:300
msgid "Last Name"
msgstr ""

#: templates/single-pixad-autos.php:307
msgid "E-mail"
msgstr ""

#: templates/single-pixad-autos.php:309
msgid "show email"
msgstr ""

#: templates/single-pixad-autos.php:317
msgid "Phone"
msgstr ""

#: templates/single-pixad-autos.php:319
msgid "show phone"
msgstr ""

#: templates/single-pixad-autos.php:327
msgid "Company"
msgstr ""

#: templates/single-pixad-autos.php:334
msgid "Country"
msgstr ""

#: templates/single-pixad-autos.php:341
msgid "State"
msgstr ""

#: templates/single-pixad-autos.php:348
msgid "Town"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "PixAutoDeal"
msgstr ""

#. Description of the plugin/theme
msgid "Auto Deal Options for autoteka Theme"
msgstr ""

#. Author of the plugin/theme
msgid "Templines"
msgstr ""

#. Author URI of the plugin/theme
msgid "templines.com"
msgstr ""
